.precio {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #CC0000}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #009900; text-decoration: none; font-weight: normal}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #003399; text-decoration: none}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #003399; text-decoration: none}
body {  background-color: #FFFFFF}
.libros {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
.libros1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}

/*
  BODY {
	SCROLLBAR-FACE-COLOR: #dee3e7;
      SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
      SCROLLBAR-SHADOW-COLOR: #dee3e7;
      SCROLLBAR-3DLIGHT-COLOR: #d1d7dc;
      SCROLLBAR-ARROW-COLOR: #006699;
      SCROLLBAR-TRACK-COLOR: #efefef;
      SCROLLBAR-DARKSHADOW-COLOR: #98aab1;
      BACKGROUND-COLOR: #f3f3f3
}
*/

/* bueno
body
{
SCROLLBAR-FACE-COLOR: #ffffff; 
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
SCROLLBAR-SHADOW-COLOR: #077a25; 
SCROLLBAR-3DLIGHT-COLOR: #077a25; 
SCROLLBAR-ARROW-COLOR: #077a25; 
SCROLLBAR-TRACK-COLOR: #ffffff; 
SCROLLBAR-DARKSHADOW-COLOR: #077a25;
}
*/

body
{
	  SCROLLBAR-FACE-COLOR: #dee3e7;
      SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
      SCROLLBAR-SHADOW-COLOR: #dee3e7;
      SCROLLBAR-3DLIGHT-COLOR: #d1d7dc;
      SCROLLBAR-ARROW-COLOR: #006699;
      SCROLLBAR-TRACK-COLOR: #efefef;
      SCROLLBAR-DARKSHADOW-COLOR: #98aab1;
	  background-image:url("images/fondos/cuadros.gif");
	  margin-top: 30px;
}

.dotted 
{ 
font-family: Verdana; 
font-size: 10pt; color: Navy; 
border: 1px dotted #FF8000; 
text-indent: 10px; 
padding: 10px; 
}

.dotted1
{ 
	font-family: Verdana; 
	font-size: 10pt; color: Navy; 
	border: 1px dotted Navy; 
	text-indent: 10px; 
	padding: 10px; 
}

/*
body
{
//background-image:url("images/fondos/cuad.gif");
SCROLLBAR-FACE-COLOR: #ffffff; 
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
SCROLLBAR-SHADOW-COLOR: #ffba4d; 
SCROLLBAR-3DLIGHT-COLOR: #ffba4d; 
SCROLLBAR-ARROW-COLOR: #ffba4d; 
SCROLLBAR-TRACK-COLOR: #ffffff; 
SCROLLBAR-DARKSHADOW-COLOR: #ffba4d;
//background-image:url("images/fondos/menu2.gif");
//background-image:url("images/fondos/cuadros.gif");


}
*/



#port ul .ciarstyle .ciarstyle {
	text-align: center;
}
